<?php
$z[0]=Array("field","李十中,乙醇,电动车,巴西,美国",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","清华大学核研院新能源技术研究所副所长李十中指出，治理雾霾应从重视发展生物燃料，打造“绿色油田”开始。",71,215);
$z[1][4]['name']="description";
$z[2]=Array("field","清华学者：治理雾霾从打造“绿色油田”开始",217,295);
$z[2][4]['name']="title";
$z[3]=Array("field","",297,336);
$z[3][4]['name']="writer";
$z[4]=Array("field","",338,377);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　北京8月16日电 (记者 邢利宇)北京等多个城市今年以来的雾霾天气，令人对汽车尾气的危害有了更深的认识。清华大学核研院新能源技术研究所副所长李十中指出，治理雾霾应从重视发展生物燃料，打造“绿色油田”开始。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",379,711);
$z[5][4]['name']="body";
$z[6]=Array("field","",713,753);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",755,794);
$z[7][4]['name']="litpic";

?>